[greenstone-users] problem installing Greenstone on a mac

From khairun nisa fachry
DateSat Feb 28 01:51:31 2009
Subject [greenstone-users] problem installing Greenstone on a mac
Dear all,

I am trying to install Greenstone on a Mac OS X 10.4.11 and it gives me
several error messages (please see below).
I have checked and I do have Java installed on my machine. Can anyone help
me with this?

Nisa

Greenstone version found: 2
Checking GSDL2: /Applications/Greenstone2
Your environment has successfully been set up to run Greenstone

GSDLHOME is: /Applications/Greenstone2

Perl:
/usr/bin/perl

Java:

Failed to locate an appropriate version of Java. You must install a
Java Runtime Environment (version 1.4.0_00 or greater) before running the
Greenstone Librarian Interface.
If you have Java intalled on your machine please set the environment
variable JAVA_HOME.

gli.sh: line 1: -classpath: command not found

Running the Greenstone Librarian Interface...
gli.sh: line 437: -Xmx128M: command not found
Done!
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://list.scms.waikato.ac.nz/mailman/private/greenstone-users/attachments/20090227/b2b0f20e/attachment.html